.packages {
    position: relative;
    margin-bottom: 116px;

    .direction {
        height: 559px;

        @include tablet {

            &__rate {
                right: -7px;
            }
        }

        @include lg {
            height: 570px;
        }
    }

    &__list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 10px;
        width: 344px;
        margin: 0 auto;

        @include lg {
            grid-template-columns: repeat(3, 1fr);
            row-gap: 30px;
            column-gap: 30px;
            width: 100%;
        }
    }

    &__load-more {

        .btn {
            width: 344px;
            margin: 0 auto;
        }

        @include tablet {
            margin-top: 52px;
        }

        @include lg {
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            right: 0;
            bottom: -17px;
            left: 0;
            height: 597px;
            padding-bottom: 99px;
            z-index: 2;

            &:after {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background: -moz-linear-gradient(top,  rgba(226,211,206,0) 0%, rgba(226,211,206,0.84) 52.77%, rgba(226,211,206,1) 100%);
                background: -webkit-linear-gradient(top,  rgba(226,211,206,0) 0%,rgba(226,211,206,0.84) 52.77%,rgba(226,211,206,1) 100%);
                background: linear-gradient(to bottom,  rgba(226,211,206,0) 0%,rgba(226,211,206,0.84) 52.77%,rgba(226,211,206,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e2d3ce', endColorstr='#e2d3ce',GradientType=0 );
                pointer-events: none;
                content: "";
            }

            .btn {
                position: relative;
                width: 330px;
                z-index: 1;
            }
        }
    }

    &__empty {
        text-align: center;
        font-size: 26px;
        line-height: 26px;
    }

    @include lg {
        margin-bottom: 184px;
    }
}
